Subject: Re: [PATCH] regmap: fix of_regmap_get_endian()

From: Stephen Warren <[email-masked]>
Date: Tue, 19 Aug 2014 10:14:45 -0600

On 08/19/2014 09:34 AM, Mark Brown wrote:
> On Mon, Aug 18, 2014 at 04:14:04PM -0600, Stephen Warren wrote:
>> From: Stephen Warren <[email-masked]>
>>
>> Commit d647c199510c ("regmap: add DT endianness binding support") has
>> some issues. Specifically, if config->reg_format_endian is not explicitly
>> set, it will be zero, i.e. REGMAP_ENDIAN_DEFAULT. The switch statement
>
> Please respin this against current code, as Xiubo said Javier fixed some
> of this already.

Sure. For some reason, my email client's search for of_regmap_get_endian 
didn't find the message even though that word is part of it:-/